body
{
background-image:url(http://images.melbourneitwebsites.com/affiliate/templateimages/xtreme/main_bg.jpg);
background-color:#4E4E4E;
background-repeat:repeat-x;
}
#wrapper
{
width:760px;
padding:0px;
border-top:5px solid black;
border-bottom:5px solid black;
color:black;
}
.module
{
padding:5px;
}
#surveyform div.surveysection
{
background-color:#EAEAEA;
}
div.module h1,
#surveyform h3,
#surveyform h4
{
color:black;
}
#footer
{
padding:5px;
}
#cregan
{
float:right;
text-align:right;
}
.cregan_alert_header
{
font-style:italic;
padding-left:0.5em;
padding-right:0.5em;
}
.cregan_alert_header h2
{
margin-top:0px;
margin-bottom:0.2em;
}
.cregan_alert_header h2 span
{
font-size:0.8em;
}
.cregan_alert_header p
{
margin-top:0.2em;
margin-bottom:0.2em;
}
#creganaddress
{
text-align:center;
font-style:normal;
}
#header div.actions,#content
{
padding-left:0.5em;
padding-right:0.5em;
}
#header div.actions
{
background-color:black;
color:white;
}
#header div.actions a:link,#header div.actions a:visited
{
color:white;
}
